Subject: Re: News Now & News Later
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Apr 2000 15:02:00 -0700 (PDT)

Amita

As I understand it, as long as the story is public domain (and all sports 
scores that would be important enough to have a newsticker item would be in 
this category--again, Mark, correct me if I'm wrong), then there is no legal 
issue with regards to publishing that news.

(So Arfan doesn't need to research the legal aspect)

Thanks

Jay

Amita Gosalia
26/04/2000 21:30
To: James Bruce/LON/ECT@ECT
cc: Arfan Aziz/LON/ECT@ECT, Enron London - EOL Product Control 
Group/LON/ECT@ECT 

Subject: Re: News Now & News Later  

Hi James

Thanks for your voicemail.  Agree with your email.

Shall I ask Arfan to go ahead and research the legal issues behind getting 
the NOW stories out?  OR do you want to handle that?

Regards

Amita

James Bruce   26/04/2000 15:59

To: Rahil Jafry/HOU/ECT@ECT
cc: Amita Gosalia/LON/ECT@ECT, Arfan Aziz/LON/ECT@ECT, David 
Forster/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Julie Ferrara/HOU/ECT@ECT, Anna 
Gardiner/LON/ECT@ECT, Dave Samuels/HOU/ECT@ECT, Anna Gardiner/LON/ECT@ECT 

Subject: News Now & News Later  

Dear Rahil

I thought I'd try to clarify everything to see if we agree on what should be 
done.  Please tell me if you think the following summary should be 
modified--or if it's incorrect.

It's my understanding that there's a current interest in sports news (i.e., 
NCAA Finals or the European equivalent) as well as a future one.  It seems 
that the present interest in European sports news could be met with a 
'patchwork solution' of taking public domain sports scores (hence my email to 
Arfan) and posting them, with occasional updates--like the NCAA scores (hence 
Amita's email to me).

In the future (phase 2) we will have constant, automatically updated sports 
scores (as well as other news), for which we will have a legal arrangement, 
handled in Houston, that will allow us to carry content globally--and all of 
these deals must be handled by you and Dave Samuels in Houston (hence your 
email to Amita).

I think Louise's concern (now referring to Amita's email to me) was that 
European sports--before the phase 2 launch--should have just as much of an 
opportunity to be covered as American ones, which is why Amita has had Anna 
Gardiner, and now Arfan, look for news that we could put on the site.  (So 
for example we should have Wimbledon scores online, phase 2 or not, even if 
we have no other way to post them than through a 'patchwork solution').

Hope this helps (but perhaps it's already clear in everyone's mind)

Thanks Rahil

Jay

To: Amita Gosalia/LON/ECT@ECT
cc: James Bruce/LON/ECT@ECT, Arfan Aziz/LON/ECT@ECT, David 
Forster/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Julie Ferrara/HOU/ECT@ECT, Anna 
Gardiner/LON/ECT@ECT, Dave Samuels/HOU/ECT@ECT 

Subject: Re: Sports News on the web page  

We will soon be receiving International sports news through our deal with 
Reuters.  We have also started exploring various options with Sports.com (via 
CBS) about getting their content on EnronOnline.  Please make sure all the 
content related discussions are held with both Dave Samuels and myself as 
we'd like to avoid having patchwork solutions for the site.

Also, all content we receive via Reters will be goverened by the Agreement 
we've negotiated with them (as overseen by Mark on the Houston legal team).

Regards,
Rahil

Amita Gosalia
04/25/2000 02:00 PM
To: James Bruce/LON/ECT@ECT
cc: Arfan Aziz/LON/ECT@ECT, David Forster/HOU/ECT@ECT, Rahil 
Jafry/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Julie Ferrara/HOU/ECT@ECT, Anna 
Gardiner/LON/ECT@ECT 
Subject: Re: Sports News on the web page  

Hi James

My understanding of Louise's request was that several sports news pages would 
be posted with sports scores being updated on the website during the week for 
intra week events.  Please clarify.

Will the content provider provide info about European and Asian sports?  Do 
we need to involve Justin/Edmund to get the European legal perspective or 
does the content deal cover this already?

You will have seen the sports which held the most interest for the traders 
here - can you let us know whether the content provider has sufficient info 
to enable us to post score data.

Regards

Amita

James Bruce   25/04/2000 19:19

To: Arfan Aziz/LON/ECT@ECT
cc: David Forster/HOU/ECT@ECT, Rahil Jafry/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Julie Ferrara/HOU/ECT@ECT, Amita Gosalia/LON/ECT@ECT, 
Anna Gardiner/LON/ECT@ECT 

Subject: Re: Sports News on the web page  

Dear Arfan

Thanks for all your effort.

We're working on a content deal that will give us as much sports news as we 
want.  Until we can launch this second phase of EnronOnline, we'll have to 
rely on other third party content for general news items (as in Europe).  As 
best I understand it, this occasional news will be placed on the site at our 
discretion--Julie Ferrara will be responsible for publishing North American 
content, and I'm responsible for European content.  So if there's something 
on that everyone's talking about (Football?), then we could publish a news 
item, if we'd like.

As for the legal issue, I spoke with Mark Taylor (lawyer for Enron North 
America) over a month ago, and he (correct me if I'm wrong, Mark!) seemed to 
differentiate between 'public domain' content and 'proprietary' content, the 
difference between the two being whether or not you could possibly get the 
information from any other source.  I think sports scores is usually in the 
'public domain' category.

So let's keep up the good work, and if you want to prepare a possible 
football related news item, let's move towards publishing it (always going 
through the normal channels, of course).

Thanks Arfan

Jay

   Enron London - EOL Product Control Group                25/04/2000 11:38

Sent by: Arfan Aziz
To: James Bruce/LON/ECT@ECT
cc: Anna Gardiner/LON/ECT@ECT, Enron London - EOL Product Control 
Group/LON/ECT@ECT 

Subject: Sports News on the web page

James

Whilst Anna is in Singapore I will be looking at the Sports ticker ideas.

Anna has discovered a web page called www.sports.com which has all the 
information that we could possible require in any European country.

The website in general:

coverage of European football, cricket, golf, tennis, rugby, formula 1, rally 
plus US Sports links
launched web site in other languages - french, german, italian and spanish
won the  "Best of the Web" in the sports category in Forbes Magazine's 
special "Best of the Web" edition
website was launched August 1999
reporters are on site for major events
site is used by other leading internet information providers

Contact on all Press Releases is Anthony Khan at Sports.com: 0181 233 5660 

	About SportsLine.com, Inc.
	SportsLine.com, Inc. is at the leading edge of media companies providing 
Internet sports content, community and e-commerce on a global basis. 
SportsLine.com, Inc.'s content includes more than one million pages of 
multimedia sports information, entertainment and merchandise. Founded in 1994 
as SportsLine USA, Inc., the Company changed its name to SportsLine.com, Inc. 
in November 1999. Its flagship Internet sports service 
(http://cbs.sportsline.com) was renamed CBS SportsLine in March of 1997 as 
part of an exclusive promotional and content agreement with CBS. 
SportsLine.com, Inc. produces the official league Web sites for Major League 
Baseball, the PGA TOUR and NFL Europe League, and serves as the primary 
sports content provider for America Online, Netscape and Excite. In May 1999, 
the Company commenced operations in Europe through its majority-owned 
subsidiary, Sports.com Limited. 
	About Sports.com Ltd
	Sports.com (http://www.sports.com) is the leading Internet-based provider of 
European sports content, community and commerce. With the most comprehensive 
European coverage in English of football, rugby, Formula One, cricket, tennis 
and golf as well as all sports in local languages in France, Germany, Italy 
and Spain, Sports.com is the most visited European sports site. Sports.com is 
the official Internet media partner of Manchester United (www.manutd.com) and 
is the primary sports content provider for Netscape Online UK, The Financial 
Times' FT.com, and France Telecom's Voila and Wanadoo. 

Please let me know your thoughts or any ideas that you may have had re the 
sports ticker items on the web page.

I also intend to speak to Justin Boyd re the legal issues of using 
information from another web site (which is copyrighted)

Thanks

Arfan